// JavaScript Document
function searchjc()
{
if(form_search.jcgoogle.checked)
   window.open("http://www.google.com/search?hl=zh-CN&ie=gb2312&oe=gb2312&lr=lang_zh-CN&q="+form_search.key.value,"");
if(form_search.jcbaidu.checked)
      window.open("http://www1.baidu.com/baidu?tn=siteskyhits&word="+form_search.key.value,"");
if(form_search.jcbaidump3.checked)
   window.open("http://mp3search.baidu.com/wstsearch?tn=baidump3&ct=134217728&lm=-1&rn=&word="+form_search.key.value,"");
if(form_search.jcbaidugeci.checked)
   window.open("http://mp3search.baidu.com/wstsearch?tn=baidump3lyric&ct=150994944&lm=-1&rn=&word="+form_search.key.value,"");
if(form_search.jcbaiduflash.checked)
   window.open("http://search2.sogua.com/search/flash_search.asp?search=flash&key="+form_search.key.value,"");
if(form_search.jcmp32.checked)
   window.open("http://search.sogua.com/search/search.asp?fmp3=1&frm=1&fwma=1&fasf=1&go.x=25&go.y=19&key="+form_search.key.value,"");
if(form_search.jcsky.checked)
   window.open("http://www.skycn.com/search.php?sor=00&ss_name="+form_search.key.value,"");
   if(form_search.jc8848.checked)
   window.open("http://union.8848.com/search.aspx?aid=0&uid=skyhits&key="+form_search.key.value,"");
return false;   
}